{
	"itemGroup.ct.tab_1": "Kostümler",
	"itemGroup.ct.tab_2": "Yan Kostümler",
	"itemGroup.ct.tab_3": "Dekor ve Eşyalar",
	"item.ct.wolverine_1": "Wolverine'nin Maskesi",
	"item.ct.wolverine_2": "Wolverine'nin Göğüslüğü",
	"item.ct.wolverine_3": "Wolverine'nin Pantalonu",
	"item.ct.wolverine_4": "Wolverine'nin Botları",
	"item.ct.wolverine_x_1": "Wolverine'nin Maskesi",
	"item.ct.wolverine_x_2": "Wolverine'nin Göğüslüğü",
	"item.ct.wolverine_x_3": "Wolverine'nin Pantalonu",
	"item.ct.wolverine_x_4": "Wolverine'nin Botları",
	"item.ct.deadpool_1": "Deadpool'un Maskesi",
	"item.ct.deadpool_2": "Deadpool'un Göğüslüğü",
	"item.ct.deadpool_3": "Deadpool'un Pantalonu",
	"item.ct.deadpool_4": "Deadpool'un Botları",
	"item.ct.deadpool_x_1": "Deadpool'un Maskesi",
	"item.ct.deadpool_x_2": "Deadpool'un Göğüslüğü",
	"item.ct.deadpool_x_3": "Deadpool'un Pantalonu",
	"item.ct.deadpool_x_4": "Deadpool'un Botları",
	"item.ct.deadpool_ultimate_1": "Deadpool'un Maskesi",
	"item.ct.deadpool_ultimate_2": "Deadpool'un Göğüslüğü",
	"item.ct.deadpool_ultimate_3": "Deadpool'un Pantalonu",
	"item.ct.deadpool_ultimate_4": "Deadpool'un Botları",
	"item.ct.invincible_1": "Invincible'ın Maskesi",
	"item.ct.invincible_2": "Invincible'ın Göğüslüğü",
	"item.ct.invincible_3": "Invincible'ın Pantalonu",
	"item.ct.invincible_4": "Invincible'ın Botları",
	"item.ct.invincible_emp_bl_2": "Invincible'ın Göğüslüğü",
	"item.ct.invincible_emp_bl_3": "Invincible'ın Pantalonu",
	"item.ct.invincible_emp_bl_4": "Invincible'ın Botları",
	"item.ct.omniman_2": "Omni-Man'in Göğüslüğü",
	"item.ct.omniman_3": "Omni-Man'in Pantalonu",
	"item.ct.omniman_4": "Omni-Man'in Botları",
	"item.ct.bluemarvel_2": "Blue Marvel'ın Göğüslüğü",
	"item.ct.bluemarvel_3": "Blue Marvel'ın Pantalonu",
	"item.ct.bluemarvel_4": "Blue Marvel'ın Botları",
	"item.ct.cyclops_1": "Cyclops'un Vizörü",
	"item.ct.cyclops_2": "Cyclops'un Göğüslüğü",
	"item.ct.cyclops_3": "Cyclops'un Pantalonu",
	"item.ct.cyclops_4": "Cyclops'un Botları",
	"item.ct.2099_1": "Spider-Man'in Maskesi",
	"item.ct.2099_2": "Spider-Man'in Göğüslüğü",
	"item.ct.2099_3": "Spider-Man'in Pantalonu",
	"item.ct.2099_4": "Spider-Man'in Botları",
	"item.ct.ghostrider_jb_1": "Ghost Rider'ın Kafatası",
	"item.ct.ghostrider_jb_2": "Ghost Rider'ın Ceketi",
	"item.ct.ghostrider_jb_3": "Ghost Rider'ın Pantalonu",
	"item.ct.ghostrider_jb_4": "Ghost Rider'ın Botları",
	"item.ct.firenation_uniform_2": "Fire Nation Göğüslüğü",
	"item.ct.firenation_uniform_3": "Fire Nation Pantalonu",
	"item.ct.firenation_uniform_4": "Fire Nation Botları",
	"item.ct.daredevil_1": "Daredevil'ın Kaskı",
	"item.ct.daredevil_2": "Daredevil'ın Göğüslüğü",
	"item.ct.daredevil_3": "Daredevil'ın Pantalonu",
	"item.ct.daredevil_4": "Daredevil'ın Botları",
	"item.ct.billyclub": "Cop",
	"item.ct.sm_advanced2_1": "Spider-Man'in Maskesi",
	"item.ct.sm_advanced2_2": "Spider-Man'in Göğüslüğü",
	"item.ct.sm_advanced2_3": "Spider-Man'in Pantalonu",
	"item.ct.sm_advanced2_4": "Spider-Man'in Botları",
	"item.ct.yellowlantern_1": "Yellow Lantern'nın Maskesi",
	"item.ct.yellowlantern_2": "Yellow Lantern'nın Göğüslüğü",
	"item.ct.yellowlantern_3": "Yellow Lantern'nın Pantalonu",
	"item.ct.yellowlantern_4": "Yellow Lantern'nın Botları",
	"item.ct.stormbreaker": "Stormbreaker",
	"item.ct.venom_2": "Venom",
	"item.ct.paradox_1": "Paradox'un Goggles",
	"item.ct.paradox_2": "Paradox'un Jacket",
	"item.ct.paradox_3": "Paradox'un Pants",
	"item.ct.paradox_4": "Paradox'un Botları",
	"item.ct.peacemaker_1": "Peacemaker'ın Kaskı",
	"item.ct.peacemaker_2": "Peacemaker'ın Göğüslüğü",
	"item.ct.peacemaker_3": "Peacemaker'ın Pantalonu",
	"item.ct.peacemaker_4": "Peacemaker'ın Botları",
	"item.ct.techjacket_1": "Tech Jacket'in Kaskı",
	"item.ct.techjacket_2": "Tech Jacket'in Göğüslüğü",
	"item.ct.techjacket_3": "Tech Jacket'in Pantalonu",
	"item.ct.techjacket_4": "Tech Jacket'in Botları",
	
	"item.ct.cyborgsuperman_comics_1": "Cyborg Superman'in Kafası",
	"item.ct.cyborgsuperman_comics_2": "Cyborg Superman'in Göğüslüğü",
	"item.ct.cyborgsuperman_comics_3": "Cyborg Superman'in Pantalonu",
	"item.ct.cyborgsuperman_comics_4": "Cyborg Superman'in Botları",
	
	"item.ct.aquaman_comics_2": "Aquaman'in Göğüslüğü",
	"item.ct.aquaman_comics_3": "Aquaman'in Pantalonu",
	"item.ct.aquaman_comics_4": "Aquaman'in Botları",
	
	"item.ct.bizarro_cw_2": "Bizarro'nun Göğüslüğü",
	"item.ct.bizarro_cw_3": "Bizarro'nun Pantalonu",
	"item.ct.bizarro_cw_4": "Bizarro'nun Botları",
	"item.ct.bizarro_cw_corrupted_2": "Bizarro'nun Göğüslüğü",
	"item.ct.bizarro_cw_corrupted_3": "Bizarro'nun Pantalonu",
	"item.ct.bizarro_cw_corrupted_4": "Bizarro'nun Botları",
	"item.ct.bizarro_comics_2": "Bizarro'nun Göğüslüğü",
	"item.ct.bizarro_comics_3": "Bizarro'nun Pantalonu",
	"item.ct.bizarro_comics_4": "Bizarro'nun Botları",
	
	"item.ct.wonderwoman_comics_1": "Wonder Woman'nın Tiara",
	"item.ct.wonderwoman_comics_2": "Wonder Woman'nın Göğüslüğü",
	"item.ct.wonderwoman_comics_3": "Wonder Woman'nın Pantalonu",
	"item.ct.wonderwoman_comics_4": "Wonder Woman'nın Botları",
	
	"item.ct.hawkgirl_comics_1": "Hawkgirl'ün Kaskı",
	"item.ct.hawkgirl_comics_2": "Hawkgirl'ün Göğüslüğü",
	"item.ct.hawkgirl_comics_3": "Hawkgirl'ün Pantalonu",
	"item.ct.hawkgirl_comics_4": "Hawkgirl'ün Botları",
	
	"item.ct.batman_comics_1": "Batman'in Maskesi",
	"item.ct.batman_comics_2": "Batman'in Göğüslüğü",
	"item.ct.batman_comics_3": "Batman'in Pantalonu",
	"item.ct.batman_comics_4": "Batman'in Botları",
	"item.ct.batman_rebirth_1": "Batman'in Kaskı",
	"item.ct.batman_rebirth_2": "Batman'in Göğüslüğü",
	"item.ct.batman_rebirth_3": "Batman'in Pantalonu",
	"item.ct.batman_rebirth_4": "Batman'in Botları",
	"item.ct.batman_beyond_1": "Batman'in Kaskı",
	"item.ct.batman_beyond_2": "Batman'in Göğüslüğü",
	"item.ct.batman_beyond_3": "Batman'in Pantalonu",
	"item.ct.batman_beyond_4": "Batman'in Botları",
	"item.ct.batman_flashpoint_1": "Batman'in Kaskı",
	"item.ct.batman_flashpoint_2": "Batman'in Göğüslüğü",
	"item.ct.batman_flashpoint_3": "Batman'in Pantalonu",
	"item.ct.batman_flashpoint_4": "Batman'in Botları",
	"item.ct.batman_dk_1": "Batman'in Kaskı",
	"item.ct.batman_dk_2": "Batman'in Göğüslüğü",
	"item.ct.batman_dk_3": "Batman'in Pantalonu",
	"item.ct.batman_dk_4": "Batman'in Botları",
	
	"item.ct.flash_comics_1": "Flash'ın Maskesi",
	"item.ct.flash_comics_2": "Flash'ın Göğüslüğü",
	"item.ct.flash_comics_3": "Flash'ın Pantalonu",
	"item.ct.flash_comics_4": "Flash'ın Botları",
	"item.ct.flash_cw_1": "Flash'ın Maskesi",
	"item.ct.flash_cw_2": "Flash'ın Göğüslüğü",
	"item.ct.flash_cw_3": "Flash'ın Pantalonu",
	"item.ct.flash_cw_4": "Flash'ın Botları",
	"item.ct.flash_new52_1": "Flash'ın Kaskı",
	"item.ct.flash_new52_2": "Flash'ın Göğüslüğü",
	"item.ct.flash_new52_3": "Flash'ın Pantalonu",
	"item.ct.flash_new52_4": "Flash'ın Botları",
	"item.ct.flash_rebirth_1": "Flash'ın Kaskı",
	"item.ct.flash_rebirth_2": "Flash'ın Göğüslüğü",
	"item.ct.flash_rebirth_3": "Flash'ın Pantalonu",
	"item.ct.flash_rebirth_4": "Flash'ın Botları",
	"item.ct.jaygarrick_comics_1": "Jay Garrick'in Kaskı",
	"item.ct.jaygarrick_comics_2": "Jay Garrick'in Göğüslüğü",
	"item.ct.jaygarrick_comics_3": "Jay Garrick'in Pantalonu",
	"item.ct.jaygarrick_comics_4": "Jay Garrick'in Botları",
	"item.ct.jaygarrick_hunterzolomon_1": "Jay Garrick'in Kaskı",
	"item.ct.jaygarrick_hunterzolomon_2": "Jay Garrick'in Göğüslüğü",
	"item.ct.jaygarrick_hunterzolomon_3": "Jay Garrick'in Pantalonu",
	"item.ct.jaygarrick_hunterzolomon_4": "Jay Garrick'in Botları",
	"item.ct.jaygarrick_cw_1": "Jay Garrick'in Kaskı",
	"item.ct.jaygarrick_cw_2": "Jay Garrick'in Göğüslüğü",
	"item.ct.jaygarrick_cw_3": "Jay Garrick'in Pantalonu",
	"item.ct.jaygarrick_cw_4": "Jay Garrick'in Botları",
	"item.ct.wallywest_kingdomcome_1": "Wally West'in Kaskı",
	"item.ct.wallywest_comics_1": "Wally West'in Maskesi",
	"item.ct.wallywest_comics_2": "Wally West'in Göğüslüğü",
	"item.ct.wallywest_comics_3": "Wally West'in Pantalonu",
	"item.ct.wallywest_comics_4": "Wally West'in Botları",
	"item.ct.wallywest_rebirth_1": "Wally West'in Maskesi",
	"item.ct.wallywest_rebirth_2": "Wally West'in Göğüslüğü",
	"item.ct.wallywest_rebirth_3": "Wally West'in Pantalonu",
	"item.ct.wallywest_rebirth_4": "Wally West'in Botları",
	"item.ct.wallywest_speedmetal_1": "Wally West'in Maskesi",
	"item.ct.wallywest_speedmetal_2": "Wally West'in Göğüslüğü",
	"item.ct.wallywest_speedmetal_3": "Wally West'in Pantalonu",
	"item.ct.wallywest_speedmetal_4": "Wally West'in Botları",
	"item.ct.wallywest_kidflash_1": "Wally West'in Maskesi",
	"item.ct.wallywest_kidflash_2": "Wally West'in Göğüslüğü",
	"item.ct.wallywest_kidflash_3": "Wally West'in Pantalonu",
	"item.ct.wallywest_kidflash_4": "Wally West'in Botları",
	"item.ct.wallywest_youngjustice_1": "Wally West'in Maskesi",
	"item.ct.wallywest_youngjustice_2": "Wally West'in Göğüslüğü",
	"item.ct.wallywest_youngjustice_3": "Wally West'in Pantalonu",
	"item.ct.wallywest_youngjustice_4": "Wally West'in Botları",
	
	"item.ct.zoom_comics_1": "Zoom'un Maskesi",
	"item.ct.zoom_comics_2": "Zoom'un Göğüslüğü",
	"item.ct.zoom_comics_3": "Zoom'un Pantalonu",
	"item.ct.zoom_comics_4": "Zoom'un Botları",
	"item.ct.zoom_cw_1": "Zoom'un Maskesi",
	"item.ct.zoom_cw_2": "Zoom'un Göğüslüğü",
	"item.ct.zoom_cw_3": "Zoom'un Pantalonu",
	"item.ct.zoom_cw_4": "Zoom'un Botları",
	
	"item.ct.godspeed_comics_1": "Godspeed'in Maskesi",
	"item.ct.godspeed_comics_2": "Godspeed'in Göğüslüğü",
	"item.ct.godspeed_comics_3": "Godspeed'in Pantalonu",
	"item.ct.godspeed_comics_4": "Godspeed'in Botları",
	
	"item.ct.martianmanhunter_comics_1": "Martian Manhunter'ın Kafası",
	"item.ct.martianmanhunter_comics_2": "Martian Manhunter'ın Göğüslüğü",
	"item.ct.martianmanhunter_comics_3": "Martian Manhunter'ın Pantalonu",
	"item.ct.martianmanhunter_comics_4": "Martian Manhunter'ın Botları",
	"item.ct.martianmanhunter_1": "Martian Manhunter'ın Kafası",
	"item.ct.martianmanhunter_2": "Martian Manhunter'ın Göğüslüğü",
	"item.ct.martianmanhunter_3": "Martian Manhunter'ın Pantalonu",
	"item.ct.martianmanhunter_4": "Martian Manhunter'ın Botları",
	
	"item.ct.superman_kingdomcome_2": "Superman'in Göğüslüğü",
	"item.ct.superman_kingdomcome_3": "Superman'in Pantalonu",
	"item.ct.superman_kingdomcome_4": "Superman'in Botları",
	"item.ct.superman_redson_2": "Superman'in Göğüslüğü",
	"item.ct.superman_redson_3": "Superman'in Pantalonu",
	"item.ct.superman_redson_4": "Superman'in Botları",
	"item.ct.superman_cw_2": "Superman'in Göğüslüğü",
	"item.ct.superman_cw_3": "Superman'in Pantalonu",
	"item.ct.superman_cw_4": "Superman'in Botları",
	"item.ct.superman_cw_black_2": "Superman'in Göğüslüğü",
	"item.ct.superman_cw_black_3": "Superman'in Pantalonu",
	"item.ct.superman_cw_black_4": "Superman'in Botları",
	"item.ct.superman_cw_v3_2": "Superman'in Göğüslüğü",
	"item.ct.superman_cw_v3_3": "Superman'in Pantalonu",
	"item.ct.superman_cw_v3_4": "Superman'in Botları",
	"item.ct.superman_beyond_2": "Superman'in Göğüslüğü",
	"item.ct.superman_beyond_3": "Superman'in Pantalonu",
	"item.ct.superman_beyond_4": "Superman'in Boot",
	"item.ct.superman_dceu_2": "Superman'in Göğüslüğü",
	"item.ct.superman_dceu_3": "Superman'in Pantalonu",
	"item.ct.superman_dceu_4": "Superman'in Botları",
	"item.ct.superman_dceu_snyder_2": "Superman'in Göğüslüğü",
	"item.ct.superman_dceu_snyder_3": "Superman'in Pantalonu",
	"item.ct.superman_dceu_snyder_4": "Superman'in Botları",
	"item.ct.superman_comics_2": "Superman'in Göğüslüğü",
	"item.ct.superman_comics_3": "Superman'in Pantalonu",
	"item.ct.superman_comics_4": "Superman'in Botları",
	
	"item.ct.shazam_comics_2": "Shazam'in Göğüslüğü",
	"item.ct.shazam_comics_3": "Shazam'in Pantalonu",
	"item.ct.shazam_comics_4": "Shazam'in Botları",
	"item.ct.shazam_dceu_2": "Shazam'in Göğüslüğü",
	"item.ct.shazam_dceu_3": "Shazam'in Pantalonu",
	"item.ct.shazam_dceu_4": "Shazam'in Botları",
	
	"item.ct.blackadam_comics_2": "Black Adam'ın Göğüslüğü",
	"item.ct.blackadam_comics_3": "Black Adam'ın Pantalonu",
	"item.ct.blackadam_comics_4": "Black Adam'ın Botları",
	"item.ct.blackadam_dceu_2": "Black Adam'ın Göğüslüğü",
	"item.ct.blackadam_dceu_3": "Black Adam'ın Pantalonu",
	"item.ct.blackadam_dceu_4": "Black Adam'ın Botları",
	
	"item.ct.blackflash_comics_1": "Black Flash'ın Maskesi",
	"item.ct.blackflash_comics_2": "Black Flash'ın Göğüslüğü",
	"item.ct.blackflash_comics_3": "Black Flash'ın Pantalonu",
	"item.ct.blackflash_comics_4": "Black Flash'ın Botları",
	"item.ct.blackflash_cw_1": "Black Flash'ın Maskesi",
	"item.ct.blackflash_cw_2": "Black Flash'ın Göğüslüğü",
	"item.ct.blackflash_cw_3": "Black Flash'ın Pantalonu",
	"item.ct.blackflash_cw_4": "Black Flash'ın Botları",
	
	"item.ct.reverse_flash_comics_1": "Reverse Flash'ın Maskesi",
	"item.ct.reverse_flash_comics_2": "Reverse Flash'ın Göğüslüğü",
	"item.ct.reverse_flash_comics_3": "Reverse Flash'ın Pantalonu",
	"item.ct.reverse_flash_comics_4": "Reverse Flash'ın Botları",
	"item.ct.reverse_flash_cw_1": "Reverse Flash'ın Maskesi",
	"item.ct.reverse_flash_cw_2": "Reverse Flash'ın Göğüslüğü",
	"item.ct.reverse_flash_cw_3": "Reverse Flash'ın Pantalonu",
	"item.ct.reverse_flash_cw_4": "Reverse Flash'ın Botları",
	"item.ct.tachyon_device_2": "Takyon Cihazı",
	
	"item.ct.greenlantern_1": "Green Lantern'nın Maskesi",
	"item.ct.greenlantern_2": "Green Lantern'nın Göğüslüğü",
	"item.ct.greenlantern_3": "Green Lantern'nın Pantalonu",
	"item.ct.greenlantern_4": "Green Lantern'nın Botları",
	"item.ct.greenlantern_stewart_2": "Green Lantern'nın Göğüslüğü",
	"item.ct.greenlantern_stewart_3": "Green Lantern'nın Pantalonu",
	"item.ct.greenlantern_stewart_4": "Green Lantern'nın Botları",
	"item.ct.parallax_1": "Parallax'ın Maskesi",
	"item.ct.parallax_2": "Parallax'ın Göğüslüğü",
	"item.ct.parallax_3": "Parallax'ın Pantalonu",
	"item.ct.parallax_4": "Parallax'ın Botları",
	
	"item.ct.vision_comics_1": "Vision'nın Kafası",
	"item.ct.vision_comics_2": "Vision'nın Göğüslüğü",
	"item.ct.vision_comics_3": "Vision'nın Pantalonu",
	"item.ct.vision_comics_4": "Vision'nın Botları",
	
	"item.ct.ikaris_comics_2": "Ikaris'in Göğüslüğü",
	"item.ct.ikaris_comics_3": "Ikaris'in Pantalonu",
	"item.ct.ikaris_comics_4": "Ikaris'in Botları",
	
	"item.ct.quicksilver_comics_2": "Quicksilver'ın Göğüslüğü",
	"item.ct.quicksilver_comics_3": "Quicksilver'ın Pantalonu",
	"item.ct.quicksilver_comics_4": "Quicksilver'ın Botları",
	
	"item.ct.xform_comics_2": "X-Form Göğüslüğü",
	"item.ct.xform_comics_3": "X-Form Pantalonu",
	"item.ct.xform_comics_4": "X-Form Botları",
	"item.ct.xform_original_1": "X-Form Maskesi",
	"item.ct.xform_original_2": "X-Form Göğüslüğü",
	"item.ct.xform_original_3": "X-Form Pantalonu",
	"item.ct.xform_original_4": "X-Form Botları",
	"item.ct.xform_blackleather_2": "X-Form Göğüslüğü",
	"item.ct.xform_blackleather_3": "X-Form Pantalonu",
	"item.ct.xform_blackleather_4": "X-Form Botları",
	"item.ct.xform_firstclass_2": "X-Form Göğüslüğü",
	"item.ct.xform_firstclass_3": "X-Form Pantalonu",
	"item.ct.xform_firstclass_4": "X-Form Botları",
	"item.ct.xform_darkphoenix_2": "X-Form Göğüslüğü",
	"item.ct.xform_darkphoenix_3": "X-Form Pantalonu",
	"item.ct.xform_darkphoenix_4": "X-Form Botları",
	
	"item.ct.redrush_comics_1": "Red Rush'ın Maskesi",
	"item.ct.redrush_comics_2": "Red Rush'ın Göğüslüğü",
	"item.ct.redrush_comics_3": "Red Rush'ın Pantalonu",
	"item.ct.redrush_comics_4": "Red Rush'ın Botları",
	
	"item.ct.crafting_module": "Oluşturma Modülü",
	"item.ct.symbiote": "Simbiyot",
	"item.ct.symbiote_red": "Kırmızı Simbiyot",
	"item.ct.greenlantern_ring": "Green Lantern Yüzüğü",
	"item.ct.greenlantern_multiplering": "Green Lantern Yüzüğü",
	"item.ct.yellowlantern_ring": "Yellow Lantern Yüzüğü",
	
	"item.ct.scroll_superman": "Tarif Parşömeni",
	"item.ct.scroll_superman_cyborg": "Tarif Parşömeni",
	"item.ct.scroll_superman_beyond": "Tarif Parşömeni",
	"item.ct.scroll_superman_cw": "Tarif Parşömeni",
	"item.ct.scroll_superman_cw_black": "Tarif Parşömeni",
	"item.ct.scroll_superman_dceu": "Tarif Parşömeni",
	"item.ct.scroll_superman_dceu_snyder": "Tarif Parşömeni",
	"item.ct.scroll_superman_kingdomcome": "Tarif Parşömeni",
	"item.ct.scroll_superman_redson": "Tarif Parşömeni",
	"item.ct.scroll_superman_cw_v3": "Tarif Parşömeni",
	"item.ct.scroll_batman": "Tarif Parşömeni",
	"item.ct.scroll_batman_beyond": "Tarif Parşömeni",
	"item.ct.scroll_batman_dk": "Tarif Parşömeni",
	"item.ct.scroll_batman_flashpoint": "Tarif Parşömeni",
	"item.ct.scroll_batman_rebirth": "Tarif Parşömeni",
	"item.ct.scroll_bizarro": "Tarif Parşömeni",
	"item.ct.scroll_bizarro_cw": "Tarif Parşömeni",
	"item.ct.scroll_bizarro_cw_corrupted": "Tarif Parşömeni",
	"item.ct.scroll_shazam": "Tarif Parşömeni",
	"item.ct.scroll_shazam_dceu": "Tarif Parşömeni",
	"item.ct.scroll_blackadam": "Tarif Parşömeni",
	"item.ct.scroll_blackadam_dceu": "Tarif Parşömeni",
	"item.ct.scroll_greenlantern": "Tarif Parşömeni",
	"item.ct.scroll_greenlantern_stewart": "Tarif Parşömeni",
	"item.ct.scroll_greenlantern_parallax": "Tarif Parşömeni",
	"item.ct.scroll_yellowlantern": "Tarif Parşömeni",
	"item.ct.scroll_flash": "Tarif Parşömeni",
	"item.ct.scroll_reverse_flash": "Tarif Parşömeni",
	"item.ct.scroll_martianmanhunter": "Tarif Parşömeni",
	"item.ct.scroll_martianmanhunter_rebirth": "Tarif Parşömeni",
	"item.ct.scroll_aquaman": "Tarif Parşömeni",
	"item.ct.scroll_hawkgirl": "Tarif Parşömeni",
	"item.ct.scroll_peacemaker": "Tarif Parşömeni",
	"item.ct.scroll_wonderwoman": "Tarif Parşömeni",
	"item.ct.scroll_wallywest_kingdomcome": "Tarif Parşömeni",
	"item.ct.scroll_wallywest": "Tarif Parşömeni",
	"item.ct.scroll_wallywest_rebirth": "Tarif Parşömeni",
	"item.ct.scroll_wallywest_speedmetal": "Tarif Parşömeni",
	"item.ct.scroll_zoom": "Tarif Parşömeni",
	"item.ct.scroll_zoom_cw": "Tarif Parşömeni",
	"item.ct.scroll_jaygarrick": "Tarif Parşömeni",
	"item.ct.scroll_jaygarrick_hunterzolomon": "Tarif Parşömeni",
	"item.ct.scroll_jaygarrick_cw": "Tarif Parşömeni",
	"item.ct.scroll_wallywest_kidflash": "Tarif Parşömeni",
	"item.ct.scroll_wallywest_youngjustice": "Tarif Parşömeni",
	"item.ct.scroll_flash_new52": "Tarif Parşömeni",
	"item.ct.scroll_flash_rebirth": "Tarif Parşömeni",
	"item.ct.scroll_godspeed": "Tarif Parşömeni",
	"item.ct.scroll_blackflash": "Tarif Parşömeni",
	"item.ct.scroll_blackflash_cw": "Tarif Parşömeni",
	"item.ct.scroll_flash_cw": "Tarif Parşömeni",
	"item.ct.scroll_reverse_flash_cw": "Tarif Parşömeni",
	"item.ct.scroll_tachyon_device": "Tarif Parşömeni",
	
	"item.ct.scroll_firenation": "Tarif Parşömeni",
	"item.ct.scroll_invincible": "Tarif Parşömeni",
	"item.ct.scroll_invincible_emperor": "Tarif Parşömeni",
	"item.ct.scroll_omniman": "Tarif Parşömeni",
	"item.ct.scroll_paradox": "Tarif Parşömeni",
	"item.ct.scroll_techjacket": "Tarif Parşömeni",
	"item.ct.scroll_redrush": "Tarif Parşömeni",
	
	"item.ct.scroll_bluemarvel": "Tarif Parşömeni",
	"item.ct.scroll_cyclops_detailed": "Tarif Parşömeni",
	"item.ct.scroll_daredevil_redesign": "Tarif Parşömeni",
	"item.ct.scroll_deadpool_movie": "Tarif Parşömeni",
	"item.ct.scroll_deadpool_xforce": "Tarif Parşömeni",
	"item.ct.scroll_ikaris": "Tarif Parşömeni",
	"item.ct.scroll_spiderman_advanced2": "Tarif Parşömeni",
	"item.ct.scroll_spiderman_2099": "Tarif Parşömeni",
	"item.ct.scroll_wolverine_movie": "Tarif Parşömeni",
	"item.ct.scroll_wolverine_xforce": "Tarif Parşömeni",
	"item.ct.scroll_deadpool_ultimate": "Tarif Parşömeni",
	"item.ct.scroll_quicksilver": "Tarif Parşömeni",
	"item.ct.scroll_xform": "Tarif Parşömeni",
	"item.ct.scroll_xform_original": "Tarif Parşömeni",
	"item.ct.scroll_xform_blackleather": "Tarif Parşömeni",
	"item.ct.scroll_xform_firstclass": "Tarif Parşömeni",
	"item.ct.scroll_xform_darkphoenix": "Tarif Parşömeni"
}